INETMASK(1)

NAME
inetmask - ask for the netmask via ICMP

DESCRIPTION
This manual page documents briefly the inetmask command. This manual page was written for the Debian distribution because the original program does not have a manual page.

inetmask asks for the netmask by ICMP.

Usage:

inetmask -d destination -t timeout

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).